{
  "parts": [
    {
      "uid": "01KFHDDP3PTZXAM0TPDQNE2GWH",
      "fingerprint": "CHIEF|MTM1U",
      "manufacturer": "Chief",
      "pn": "MTM1U",
      "description": "Medium Fusion® Micro-Adjustable Tilt Wall Mount",
      "productUrl": "https://www.legrandav.com/products/mounts/display-tv-mounts/fusion-wall-tilt/mtm1u",
      "version": 1,
      "createdAt": "2026-01-21T23:14:49.590Z",
      "updatedAt": "2026-01-21T23:14:49.590Z",
      "assets": {
        "specSheet": {
          "path": "assets/01KFHDDP3PTZXAM0TPDQNE2GWH/spec.pdf",
          "mime": "application/pdf"
        },
        "photoFront": {
          "path": "assets/01KFHDDP3PTZXAM0TPDQNE2GWH/front.png",
          "mime": "image/png"
        }
      }
    }
  ]
}